
.container {
	height:89px;
	background-image: url(./images/head.jpg);
	background-position: center 0px;
}

.body_main {
	width: 100%;
	height:410px;
	background-image: url(./images/top_bg.jpg);
	background-repeat: repeat-x;
	background-position:0px 89px;
}

.head_container {
	width:970px;
	height:89px;
	margin: auto;
}

.button_container {
	width:520px;
	float: right;
	margin-top:60px;
}

.button {
	float: left;
	margin-left:20px;
}

.contents_container {
	width: 970px;
	margin:auto;
}

.photo_container {
	width:550px;
	height:410px;
	margin:10px auto 15px auto;
	background-color: white;
}

.brandnew_container {
	width:230px;
	float: left;
}

.brandnew_title_container {
	width: 100%;
	float: left;
	margin-bottom: 7px;
	border-bottom: solid 3px black;
}

.brandnew_titlee_container {
	float: left;
}

.brandnew_titlej_container {
	float: right;
}

.car_discription {
	width:100%;
	float: left;
	font-size: 90%;
}

.used_car_discription {
	width:100%;
	float: right;
	text-align: right;
	font-size: 90%;
}

.used_car_photos {
	width:100%;
	float: right;
	text-align: right;
}

.brandnew_car_container {
	margin-bottom: 10px;
}

.blog_container {
	width: 970px;
	text-align: center;
	float: left;
	margin: center;
}

.used_container {
	width:230px;
	float: right;
}

.used_title_container {
	width: 100%;
	float: left;
	margin-bottom: 7px;
	border-bottom: solid 3px black;
}

.used_titlee_container {
	float: left;
}

.used_titlej_container {
	float: right;
}

.used_car_container {
	float: right;
	margin-bottom: 10px;
}

.alert_discription {
	font-size: 90%;
	font-weight: bold;
	float: left;
}

.moved {
	width: 860px;
	margin: 10px auto;
}

.news_container {
	width:970px;
	float: left;
}

.news_title_container {
	width:970px;
	border-bottom: solid 3px black;
	float: left;
}

.news_titlee_container {
	width:100px;
	float: left;
}

.news_titlej_container {
	width:100px;
	float: right;
}

.news_contents_container {
	width:970px;
	float: left;
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 0px 5px 0px 5px;
}

/*カウンタ*/

.cnt_countainer {
	width: 970px;
	float: left;
	margin-top: 15px;
	text-align: right;
}

.cnt_ta {
	float: right;
}

/*フッタ*/

.foot {
	width:970px;
	float: left;
	text-align: right;
	margin:5px auto 0px auto;
	border-top: solid 2px black;
	padding: 5px 7px 0px 0px;
}